const ENV = import.meta.env;

export function GetBackendUrl(): string {
  const env = ENV.VITE_ENVIRONMENT as string;
  if (!env) return "";

  switch (env.toLowerCase()) {
    case "dev":
      return "http://localhost:3000";
    case "prod":
      return "https://potion-backend.gophernest.net";
    default:
      return ""
  }
}
